/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
html {
  scroll-behavior: smooth;
}
/*************** ADD CUSTOM CSS HERE.   ***************/
.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1140px;
}
.content-area{padding-top:30px;}
.footer p {
    margin-bottom: 0;
}
@media (min-width: 1366px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
#wrapper, #main {
    background-color: transparent;
    position: relative;
}
body {
    line-height: 1.3!important;
    font: 14px/17px arial;
    color: #000;
    margin: 0;
    padding: 0;
    background: #f2f2f2 url(images/bg.gif) top center no-repeat;
}
.slogan {

}
.header-nav  > li {
    float: left;
    border-right: 1px solid #edf1f8;
}
.nav-spacing-xlarge>li {
    padding: 0 13px;
}
.nav-spacing-xlarge>li {
    margin: 0 0px!important;
}
.fixwidth {
    width: 100%;
    min-width: 320px;
    max-width: 1140px;
    margin: 0 auto;
}
.middle {
    margin-top: 25px;
    padding-bottom: 10px;
    border-top-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    background: #fff;
}
.slider-wrapper{
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    zoom: 1;
}
.flickity-page-dots {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    background: url(images/nen.png) top center no-repeat;
    padding-top: 12px;
    left: 0;
}
.flickity-page-dots .dot {
    background: #dedede!important;-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.flickity-page-dots  .dot.is-selected {
    background: #f7941e!important;
    cursor: default;
}
.slider-nav-light .flickity-page-dots .dot {
    border-color: unset;
    border: none;
}.tieudep {
    font-size: 16px;
    color: #f28400;
    padding: 0 10px;
    text-transform: uppercase;
    margin-bottom: 5px;
}h1.tieudep {
    padding-left: 0;
}
.about{
    margin: 10px 14px;
}
.ft-add h4 {
    font-weight: bold;
    color: #f28400;
    font-size: 15px;
    margin-bottom: 4px;
    margin-top: 10px;
}
.social-icons{
    margin-top: 15px;
}
.ft-add p {
    padding-bottom: 5px;
    margin-top: 5px;
}
.ft-add-soc img {
    margin-right: 4px;
}
.footer img.size-full.alignnone {
    margin-bottom: 5px;
}
img {
    transition: opacity 1s;
    opacity: 1;
    margin-bottom: 5px;
}
.doitac {
    border-top: 1px solid #fff;
    background: #d6dfe4;
    padding-bottom: 23px;
}
.fixwidth {
    width: 100%;
    min-width: 320px;
    max-width: 1140px;
    margin: 0 auto;
}
.doitac-ct {
    width: 20%;
    float: left;
}
.doitac-ct img {
    width: 88%;
    height: 61px;
}
.qt-photo2 {
    border: 1px solid #8bd2fa;
    background: #e9f7ff;
    display: block;
    padding: 5px;
    width: 95%;
    float: left;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    text-transform: capitalize;
    border-top-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
}
.danhgia-kh img {
    margin-right: 10px;
    -moz-border-radius: 90px;
    -webkit-border-radius: 90px;
    border-radius: 90px;
    width: 90px;
    height: 90px;
    border: 2px solid #fff;
    vertical-align: middle;
    float: left;
}
.danhgia-kh-tt {
    font-weight: bold;
    color: #f28400;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.danhgia-kh {
    padding: 5px;
    display: block;
    color: #333;
    font-size: 15px;
}
.udiem p {
    font-weight: bold;
    font-size: 14px;
    color: #3f85ac;
    padding: 5px 10px;
    margin: 5px 0;
}
.bg-gray {
    background: #f0f2f1;
}
.bvideo iframe{
    background: #bdbdbd;
    padding: 5px;

}
.box-video {
    border-top: 1px solid #dae7ef;
    background: url(images/bg02.gif) no-repeat center top;
    padding: 20px 0;
}
.square {

}
.taisao-st{
    /* padding:15px; */
    margin-top: 15px;
}
.udiem img {
    vertical-align: middle;
    margin-right: 3px;
}
.quytrinh {
    margin: 10px;
    border-top: 1px solid #dae7ef;
    padding-top: 16px;
    background: url(images/bg02.gif) top center no-repeat;
}
.duan-item{
    background: url(images/dichvukhac-bg.gif) repeat-x;
    padding: 2px 5px;
    border: 1px solid #dbdbdb;
    font-weight: bold;
    color: #3f85ac;
    margin: 5px 0;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.duan-item:hover {
    background: url(images/dichvukhac-bg2.gif) repeat-x;
  
}
.duan-item:hover h3{
   color: white;
}
.duan-item .icon-box-img{

}
.duan-item .icon-box-img img{
    margin-right: 10px;
    -moz-border-radius: 60px;
    -webkit-border-radius: 60px;
    border-radius: 60px;
    width: 60px;
    height: 60px;
    border: 2px solid #fff;
    vertical-align: middle;
}
.duan-item  h3{
font-size: 14px;
display: block;
margin-block-start: 1em;
margin-block-end: 1em;
margin-inline-start: 0px;
margin-inline-end: 0px;
color: #3f85ac;
}
.dichvukhac-tt {
    font-size: 14px;
    color: #3f85ac;
    text-transform: uppercase;
    border-bottom: 1px solid #dedede;
    padding-bottom: 4px;
    margin-block-start: 1em;
    margin-block-end: 1em;
}
.next2 {
    position: absolute;
    top: 10px;
    right: 0;
}
.hotnew-box {
    margin-left: 30px;
    position: relative;
    text-align: justify;
    padding-bottom: 10px;
}
.dichvukhac-tt {
    font-size: 14px;
    color: #3f85ac;
    text-transform: uppercase;
    border-bottom: 1px solid #dedede;
    padding-bottom: 4px;
}
.hotnew, .hotnew:hover {
    color: #717171;
    text-align: justify;
}
.hotnew img {
    border: 1px solid #dfdfdf;
    padding: 1px;
    width: 156px;
    height: 167px;
    float: left;
    margin-right: 12px;
}
.hotnew p {
    font-weight: bold;
    /* color: #f28400; */
    margin: 4px 0;
    text-align: left;
}
.dichvukhac-tt a{
    color: #3f85ac;
}
.hotnew p>a{
    color: #3f85ac;
}

.fixform {
    min-width: 300px;
    max-width: 650px;
    width: 300px;
    white-space: nowrap;
    position: relative;
    font-size: 0;
    /* z-index: 99999; */
    margin: 0px auto;
}

.fixform-box {
    color: #ffffff !important;
    background: #c60707 !important;
    border-top: solid 1px #fff400;
    text-align: left;
    position: relative;
    box-sizing: border-box !important;
    overflow: hidden;
    padding: 16px;
}

.fixform-desc {
    font-size: 14px;
    color: white;
    margin-bottom: 15px;
}
pre, blockquote, form, figure, p, dl, ul, ol {
    margin-bottom: 0;
}
    .fixform-desc div {
    }
    .pum-theme-916 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 0;
    border-radius: 3px;
    border: 0px solid #ffffff;
    box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 );
    background-color: rgba( 255, 255, 255, 1.00 );
}

.ip-item input {
    display: block;
    width: 100% !important;
    max-width: 100% !important;
    box-sizing: border-box !important;
    border: solid 1px #c60707 !important;
    background-color: #ffffff !important;
    padding: 0 8px !important;
    color: #333333 !important;
    line-height: 1.18 !important;
    height: 32px;
    border-radius: 5px;
    font-size: 14px!important;
}

.ip-item label {
    text-align: left;
    color: #ffffff;
    font-size: 14px;
    line-height: 1.15;
    display: block;
    margin: 0 0 4px 0;
    white-space: normal;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: normal;
}

.ip-item textarea {border-radius: 5px;}

.ip-item {
    text-align: left;
    margin: 0 0 15px 0px;
}

.fixform-heading {
    color: #ffffff !important;
    background: #217e10 !important;
    transition: background-color .2s ease-out;
    text-decoration: none;
    display: inline-block;
    white-space: nowrap;
    font-size: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-top-left-radius: 2px;
    color: #ffffff !important;
    background: #c60707 !important;
    display: block;
    width: 100%;
    position: relative;
}

    .fixform-heading span:first-child {
        font-weight: 700;
        padding: 0 16px 0 0;
        font-size: 14px;
        vertical-align: middle;
        word-wrap: normal;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        line-height: 1.2;
        max-width: 300px;
        display: inline-block;
        text-align: left;
        display: block;
        padding: 0 42px 0 16px;
        line-height: 42px;
    }

    .fixform-heading span:last-child {
        font-family: gsc !important;
        font-style: normal !important;
        font-weight: 400 !important;
        line-height: 1;
        vertical-align: middle;
        display: inline-block;
        background-color: transparent;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 16px;
        height: 40px;
        width: 40px;
        color: #ffffff !important;
        padding: 10px;
        transition: transform .5s;
        position: absolute;
        right: 0;
        top: 0;
        overflow: hidden;
        display: none;
    }

        .fixform-heading span:last-child:before {
            content: "\f078";
            font-family: "Fontawesome";
        }
.ip-item textarea {
    border-radius: 5px;
    font-size: 14px;
    color: black!important;
}
.fixform.active {
    bottom: 0;
    transition: bottom .5s cubic-bezier(.455,.03,.515,.955);
}
 .popup-e{padding: 15px 10px 10px 10px;display: block;margin: auto;max-width: 575px;border: 3px dashed;border-radius: 14px;margin: 15px auto;}
    .popup-e h3{color: #ff0000;text-align: center;font-size: 24px;}
    .popup-e ul{display: flex;text-align: center;gap: 35px;justify-content: center;}
    .popup-e li{list-style: none;display: inline-block;margin: 0;}
    .popup-e li a{text-decoration-line: underline;}
     .popup-e li a>img{width: 30px;margin-right: 5px;}
     
        .popup-e li a>em{}
    .popup-e .taichitiet{text-align: center;display: block;}
    .popup-e .taichitiet p{border: 1px solid red;background-color: red;display: inline-block;padding: 5px!important;}
    
.fixform .wpcf7-submit{color: #ffe700!important;background: #d20b0b!important;transition: background-color .2s ease-out!important;box-sizing: border-box!important;width: 100%;display: block;position: relative;padding: 0 26px;border: 1px solid #ffe700;text-align: center;font-size: 14px!important;}
.pum-container.pum-responsive.pum-responsive-medium {
    margin-left: unset;
    width: auto;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    font-size: 12px;
    color: white;
    padding: 5px;
}
.processing:before{display:none;!important}
@media only screen and (max-width: 48em) {

    .mobile-nav > li > a {
        font-weight: 700;
        color: white;
    }

}